<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="	https://cdn.jsdelivr.net/npm/bootstrap@5.2.2/dist/css/bootstrap.min.css">
    <link rel="stylesheet" href="fonts/fonts.css">
    <link rel="stylesheet" href="style.css">
    <title>Start Company Contact</title>
</head>

<body>
    <header>
        <div class="container header-container">
            <nav>
                <a class="logo-link" href="index.html">
                    <img src="images/Frame 4.svg" alt="Start logo">
                </a>
                <button class="mobile-open-menu" onclick="openMobileMenu()">
                    <i class="fa-solid fa-bars"></i></button>
                <div class="mobile-navigation-container">
                    <button class="mobile-close-menu" onclick="closeMobileMenu()">
                        <i class="fa-solid fa-xmark"></i></button>
                    <ul class="nav-links">
                        <li><a href="index.html">Home</a></li>
                        <li><a href="portfolio.html">Portfolio</a></li>
                        <li><a href="services.html">Services</a></li>
                        <li><a href="contact.html">Contact</a></li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <main>
        <section class="contact-section">
            <div class="container">
                <div class="row">
                    <div class="description">
                        <h1 class="heading-4 text-center">Contact Us</h1>
                        <p class="sub-heading text-center">Lorem ipsum, dolor sit amet consectetur
                            adipisicing elit.</p>
                    </div>
                </div>

                <div class="contact">
                    <form class=" col-md-6 col-sm-12">
                        <div class="form-group sub-heading">
                            <label id="id-input" for="formGroupExampleInput">Name</label>
                            <input type="text" class="form-control" id="formGroupExampleInput" placeholder=" ">
                        </div>
                        <div class="form-group sub-heading">
                            <label id="id-input" for="formGroupExampleInput2">Email</label>
                            <input type="text" class="form-control" id="formGroupExampleInput2" placeholder=" ">
                        </div>
                        <div class="form-group sub-heading">
                            <label id="id-input" for="exampleFormControlTextarea1">Mesaj</label>
                            <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                        </div>
                        <button class="btn btn-dark sub-heading button-contact" type="button">Submit</button>
                    </form>

                    <div class="col-md-6 col-sm-12 contact-image">
                        <img src="images/maps.svg" alt="Location">
                    </div>
                </div>
            </div>
        </section>
    </main>
    <footer>
        <div class="container footer-container">
            <div class="row">
                <div class="col-sm-12 col-md-6 text-sm-center text-md-start">
                    <a href="https://ro-ro.facebook.com/"><i class="fa-brands fa-facebook-f"></i></a>
                    <a href="https://www.instagram.com/"><i class="fa-brands fa-instagram"></i></a>
                    <a href="https://twitter.com/"><i class="fa-brands fa-twitter"></i></a>
                    <a href="https://ro.pinterest.com/"><i class="fa-brands fa-pinterest-p"></i></a>
                    <a href="https://www.tiktok.com/en/"><i class="fa-brands fa-tiktok"></i></a>
                    <a href="https://web.whatsapp.com/"><i class="fa-brands fa-whatsapp"></i></a>
                    <a href="https://www.youtube.com/"><i class="fa-brands fa-youtube"></i></a>
                </div>
                <div class="col-sm-12 col-md-6 text-sm-center text-md-end">
                    <p class="sub-heading ">&copy; Start, 2022. All rights reserved.</p>
                </div>
            </div>
        </div>
    </footer>

    <script src="menu.js"></script>
</body>

</html>